Error XRC document missing

I’m getting this error. Wat can I do?

You are probably missing the AR Subsystem package which is, along with AR Foundation, a dependency of provider packages (i.e. ARKit XR Plugin).
Open the Package Manager in Unity and check if you have installed the following packages:

  1. AR Foundation
  2. AR Subsystem
  3. ARKit XR Plugin

Regards.